Hi,

I are trying to install "Flash communication server 1.5 FCS_1_5_r120_linux"
(trial version) on
Linux RedHat Enterprise 3 i686 but got an error message saying
-------------------
../installFCS: line 221: [: -eq: unary operator expected

ERROR: Your distribution, unknown, is not supported by this
Macromedia Flash Communication Server MX installer.
--------------------------------

Does it support redhat enterprise edition 3 and if it does where do we
download it from.

regards
pankaj